@charset "UTF-8";

/* lexend-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lexend-v26-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lexend-v26-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--header-height: 140px;	
	--home-top-height: 650px;
	--top-height: 300px;
	--site-padding: 30px;
	--site-width-max: 1600px;
	--content-width: 1200px;
	--wysiwyg: 800px;
	--right-col: 350px;
	--silhouette-height: 50px;
	--side-column-width: 265px;
	--side-column-gap: 100px;
	--column-gap-btn: 5px;
	
	--job-row-gap: 1em;
	--job-column-gap: 2em;
	--small-gap: 1em;
	--main-gap: 5%;
	--full-width: 718px; /* (content-width - site-padding - main-gap) * 68%  // entspricht der Hauptspalte in den Job-Details */	
	--starswidth: 60px;
	
	--bs-body-color: #1f2b37;
	--light-blue: #cddde7;
	--petrol: #2b5660;
	--green: #96be11;
	--green-transp: #eff5dc;
	--green-hover: #66a133;
	--red: #e7838b;
	--red-transp: #fbedee;	
	--orange: #e49008;
	--blue: #65aacb;
	--light-grey: #f5f5f5;
	--middle-light-grey: #adaeae;
	--grey: #7b7b7a;
	--middle-dark-grey: #696968;
	--beruv-black: #262724;
}

/* Tags */

body {
	font-size: 16px;
	font-weight: 400;
	font-family: Lexend, sans-serif;
}
a {
	text-decoration: none;
	color: var(--green);
}
h1 {
	font-size: 2.25em;
	font-weight: 700;
	color: var(--bs-body-color);
	font-family: Lexend, sans-serif;	
}
h2 {
	font-size: 2.25em;
	font-weight: 700;
	margin-bottom: 0.7em;
	color: var(--bs-body-color);
	font-family: Lexend, sans-serif;		
}
h3 {
	font-size: 1em;
	font-weight: 700;
	margin-bottom: 1em;
	color: var(--bs-body-color);	
	font-family: Lexend, sans-serif;	
}
h4 {
	color: var(--bs-body-color);	
	font-family: Lexend, sans-serif;	
}
ul {
	margin: 0px;
	padding: 0px;
}
ol li {
	padding-bottom: 1em;
}
ol li span {
	padding-left: 0.5em;
}

/* Wiederkehrendes */

.btn.btn-primary {
	background-color: var(--green);
	border-color: var(--green);	
}
.btn.btn-primary:hover {
	background-color: var(--green-hover);
	border-color: var(--green-hover);	
}


.visually-hidden {
	display: none;
}


.ausbildung .btn-primary,
.ausbildung .joblist .com-content-article__body a.btn-primary {
	background-color: var(--green);
	border-color: var(--green);	
	color: #ffffff;
}
.stellen .btn-primary,
.stellen .joblist .com-content-article__body a.btn-primary {
	background-color: var(--orange);
	border-color: var(--orange);	
	color: #ffffff;
}
.praktikum .btn-primary,
.praktikum .joblist .com-content-article__body a.btn-primary {
	background-color: var(--blue);
	border-color: var(--blue);	
	color: #ffffff;	
}
*[class*="ka_evtcol_"] .icon-click {
	background: none;
	padding: 0px;
	border: none;
}
*[class*="ka_evtcol_"] .green {
	background: none;
}
*[class*="ka_evtcol_"] .green .btn {
	background-color: var(--pink);
	border-color: var(--pink);	
}
*[class*="ka_evtcol_"] .green .btn.active {
	background-color: var(--green);
	border-color: var(--green);
}
*[class*="ka_evtcol_"] div[class*="icon-"]::before {
	content: none;
	display: none;
}
*[class*="ka_evtcol_"] *[class*="icon-"] .btn::before {
	font-weight: 900;
	color: #ffffff;
}
*[class*="ka_evtcol_"] .icon-ok .btn::before {
	content: "\F00C";
}
*[class*="ka_evtcol_"] .icon-home .btn::before {
	content: "\F015";
}
*[class*="ka_evtcol_"] .icon-star .btn::before {
	content: "\F005";
}


input[type="text"], 
input[type="password"],
input[type="email"] {
	line-height: 1.5em;
	padding: 0.5em;
	width: var(--side-column-width);
}
#com-users-login__form .password-group .btn {
	color: var(--bs-body-color);
	border: none;
	background: none;
}
.com-users-login__options a {
	display: block;
}
.list th,
.list td {
	padding: var(--small-gap);
}

.list th {
	padding-bottom: 0.5em;
}
.list tr:hover td {
	background-color: var(--light-grey);
}
.list td {
	margin-bottom: 0.5em;
	transition: background-color 0.2s ease-in-out;
}


/* template.min.css ueberschreiben */

div.container-topbar, 
div.container-below-top,
div.container-topbar a:not(.btn), 
div.container-topbar .btn-link, 
div.container-below-top a:not(.btn), 
div.container-below-top .btn-link {
	color: var(--bs-body-color);
}
.container-component > :first-child, 
.container-sidebar-left > :first-child, 
.container-sidebar-right > :first-child, 
.container-component > * + *, 
.container-sidebar-left > * + *, 
.container-sidebar-right > * + * {
	margin-top: 0px;
}
.nav-tabs::after {
	border-bottom-color: var(--middle-light-grey);
}
.nav-tabs > li > a {
	border: 1px solid transparent;	
	border-bottom: 2px solid transparent;	
	padding-top: 0.5em;
	padding-bottom: 0.2em;
}
.nav-tabs > li > a.active {
	background-color: #ffffff;
	border: 1px solid var(--middle-light-grey);
	border-bottom: 2px solid #ffffff;	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
}



/* CCK allgemein */



/*** Geruest ***/

.hascol-r {
	display: grid;
	grid-template-columns: 1fr 32%;
	column-gap: var(--main-gap);
}

.columnbottom {
	padding-top: 3em;
}

/* Head */

.header {	
	z-index: 20;
	margin-bottom: 0px;
}
.header_inner {
	width: var(--site-width-max);
	max-width: 100%;
	padding-left: var(--site-padding);
	padding-right: var(--site-padding);
	margin: 0px auto;
	position: relative;
}
.header_inner .navbar-brand {
	position: absolute;
	left: var(--site-padding);
	top: 0px;
}
.header_inner .sub-brand {
	position: absolute;
	top: 30px;
	left: calc(var(--site-padding) + 140px);
}
.header_inner .sub-brand img {
	width: 260px;
}
.header_inner .container-nav {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-end;
	padding-left: 55%;
	height: var(--header-height);
}
.header_inner .container-nav ul {
	display: flex;
	flex-direction: row;
	column-gap: 2em;
	padding-bottom: 0.3em;
}
.header_inner .container-nav ul > li {
	list-style-type: none;
}
.header_inner .container-nav ul > li > a {
	color: var(--bs-body-color);
	text-decoration: none;
	transition: color 0.2s ease-in-out;
}
.header_inner .container-nav ul > li > a:hover,
.header_inner .container-nav ul > li.current > a {
	color: var(--green);
}
.container-top-a > * {
	margin-bottom: var(--row-gap);
}
.container-top-a .mod-menu {
	display: flex;
	flex-direction: row;
	column-gap: 2em;	
}
.container-top-a .mod-menu > li {
	list-style-type: none;
}
.container-top-a .mod-menu > li > a {
	color: var(--bs-body-color);
	text-decoration: none;
	transition: color 0.2s ease-in-out;
}
.container-top-a .mod-menu > li > a:hover,
.container-top-a .mod-menu > li.current > a {
	color: var(--green);
}
#azubitabs {
	padding-top: 4em;
	padding-bottom: 1em;	
}
.stellen #azubitab16020,
.praktikum #azubitab16020,
.stellen #azubitab16022,
.praktikum #azubitab16022,
.stellen #tabcontent16020,
.praktikum #tabcontent16020,
.stellen #tabcontent16022,
.praktikum #tabcontent16022 {
	display: none;
}
.content-inner {
	padding-top: var(--row-gap);
}
.content-inner h1 {
	margin-bottom: 1em;
}
#azubitabs h1 {
	margin-bottom: 2em;
}
#azubitabs h1 .jobcount {
	color: var(--green);
}
#azubitabs h1 .tabtitle {
	position: relative;
}
#azubitabs h1 .tabtitle::after {
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	height: 20px;
	background: transparent url(../images/underline.svg) center center/100% 100% no-repeat;
}
#azubitabs h4 {
	font-weight: 500;
	font-size: 1em;
	margin-bottom: 0.7em;
}
#azubitabs ul.mod-list {
	display: flex;
	flex-direction: row;
	column-gap: var(--job-column-gap);
	list-style-type: none;
}
#azubitabs ul.mod-list li {
	position: relative;
	padding: 0px 0px 0px 1.5em;
	font-weight: bold;
	cursor: pointer;
}
#azubitabs ul.mod-list li::before {
	content: "";
	position: absolute;
	top: 0.25em;
	left: 0px;
	width: 1em;
	height: 1em;
	border: 1px solid var(--grey);
	border-radius: 50px;
}
#azubitabs ul.mod-list li.tabactive::after {
	content: "";
	position: absolute;
	top: 0.45em;
	left: 0.2em;
	width: 0.6em;
	height: 0.6em;
	background-color: var(--green);
	border-radius: 50px;
}
#azubitabcontents {
	background-color: var(--light-grey);
}
#azubitabcontents-inner {
	padding-top: 1.5em;	
}
.tabcontent {
	overflow: hidden;
	max-height: 0px;
	transition: max-height 0.4s ease-in-out;
}
.tabcontent.tabcontactive {
	max-height: 1500px;
}
#jobfinder {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);	
	column-gap: var(--job-column-gap);
	row-gap: var(--job-row-gap);
	width: max-content;
	padding-bottom: 1em;
}
.azufi {
	background-color: #ffffff;
	box-shadow: 0px 0.2em 0.4em rgba(0, 0, 0, 0.2);
	border-radius: 18px;
	padding: 4.8em 2em 1.2em;
	text-align: center;
	position: relative;
	transition: background-color 0.4s ease-in-out;
}
.azufi::before {
	content: "";
	width: 60px;
	height: 53px;
	background: transparent url(../images/jobfinder_icons.svg) left top/600px no-repeat;
	position: absolute;
	top: 1.2em;
	left: 50%;
	transform: translateX(-50%);
}
.azufi.view2 {
	background-color: var(--red-transp);
}
.azufi.view4 {
	background-color: var(--green-transp);
}
.azufi:nth-child(1)::before {
	background-position: -18px -7px;
}
.azufi:nth-child(2)::before {
	background-position: -119px -7px;
}
.azufi:nth-child(3)::before {
	background-position: -224px -7px;
}
.azufi:nth-child(4)::before {
	background-position: -320px -7px;
}
.azufi:nth-child(5)::before {
	background-position: -420px -7px;
}
.azufi:nth-child(6)::before {
	background-position: -521px -7px;
}
.azufi.view2:nth-child(1)::before {
	background-position: -18px -132px;
}
.azufi.view2:nth-child(2)::before {
	background-position: -119px -132px;
}
.azufi.view2:nth-child(3)::before {
	background-position: -224px -132px;
}
.azufi.view2:nth-child(4)::before {
	background-position: -320px -132px;
}
.azufi.view2:nth-child(5)::before {
	background-position: -420px -132px;
}
.azufi.view2:nth-child(6)::before {
	background-position: -521px -132px;
}
.azufi.view4:nth-child(1)::before {
	background-position: -18px -69px;
}
.azufi.view4:nth-child(2)::before {
	background-position: -119px -69px;
}
.azufi.view4:nth-child(3)::before {
	background-position: -224px -69px;
}
.azufi.view4:nth-child(4)::before {
	background-position: -320px -69px;
}
.azufi.view4:nth-child(5)::before {
	background-position: -420px -69px;
}
.azufi.view4:nth-child(6)::before {
	background-position: -521px -69px;
}
.azufi h4 {
	font-size: 1em;
	margin-bottom: 1em;
}
.azufi.view2 h4 {
	color: var(--red);
}
.azufi.view4 h4 {
	color: var(--green);
}
.azufi .btn-group button:nth-child(1){
	width: 50px;
	border: none;
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;	
	background-color: var(--grey);
	color: #ffffff;
	font-weight: 700;
	box-sizing: content-box;
}
.azufi .btn-group button:nth-child(3){
	width: 50px;
	border: none;	
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;	
	background-color: var(--grey);
	color: #ffffff;
	font-weight: 700;	
	box-sizing: content-box;	
}
.azufi .btn-group button:nth-child(2){
	background-color: var(--middle-light-grey);
	width: 70px;
	color: #ffffff;
	font-weight: 700;
	border: none;
	border-radius: 0px;
	box-shadow: inset 0px 0.05em 0.4em rgba(0, 0, 0, 0.5);
}
.azufi.view2 .btn-group button:nth-child(1),
.azufi .btn-group button:nth-child(1):hover{
	background-color: var(--red);
}
.azufi .btn-group button:nth-child(2):hover {
	background-color: var(--grey);
}
.azufi.view4 .btn-group button:nth-child(3),
.azufi .btn-group button:nth-child(3):hover{
	background-color: var(--green);	
}

/* Top */

.container-beruv-top {
	min-height: calc(var(--silhouette-height) + var(--top-height));
	position: relative;
}
.beruv_home .container-beruv-top {
	min-height: calc(var(--silhouette-height) + var(--home-top-height));
}
.container-beruv-top::before {
	content: "";
	display: block;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background: linear-gradient(to right, #5785a0 0%, #a5c5da 50%, #5785a0 100%);
	position: absolute;
}
.container-beruv-top::after {
	content: "";
	display: block;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background: transparent url(../images/beruvde_maedchen.webp) center bottom/contain no-repeat;
	position: absolute;
	z-index: 10;
}
.container-beruv-top > * {
	position: relative;
	z-index: 20;
}

/* Content */

.page-header {
	padding-top: 3em;
}
.content {
	width: 100%;
	max-width: auto;
	padding-left: 0px;
	padding-right: 0px;
	margin: calc(-1 * var(--silhouette-height)) 0px 0px 0px;
	z-index: 10;
}

.silhouette,
.beruv_home .container-beruv-top > .silhouette {
	display: grid;
	width: 100%;
	height: var(--silhouette-height);
	grid-template-columns: 1fr auto 50%;
	position: absolute;
	z-index: 5;
}
.silhouette .sil_left,
.silhouette .sil_right {
	background-color: #ffffff;
}
.silhouette .sil_middle {
	background: transparent url(../images/beruv_silhouette_white.svg) center top/cover no-repeat;
	height: var(--silhouette-height);
	width: calc(6 * var(--silhouette-height));
}
.beruvcats,
.beruv_home .container-beruv-top > .beruvcats,
#azubitabs,
#azubitabcontents-inner,
.com-content-category-blog .item-content,
#main-top,
.container-top-a,
.content main,
.container-topbar {
	width: var(--content-width);
	margin: 0px auto;
	padding-left: var(--site-padding);
	padding-right: var(--site-padding);		
}
.beruvcats,
.beruv_home .container-beruv-top > .beruvcats {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 1em;
	position: absolute;
	bottom: var(--site-padding);
	left: 50%;
	transform: translateX(-50%);
	margin: 0px;
	width: auto;
}
.beruvcats > div {
	border-radius: 18px;
	background-color: var(--light-blue);	
	box-shadow: 0px 3px 7px rgba(43, 86, 96, 0.25);
	padding: 0.4em 2em 4.3em;
	text-align: center;	
	position: relative;
	overflow: hidden;	
}
.beruvcats > div::before {
	content: "";
	position: absolute;
	background-color: var(--green);
	height: 6em;
	width: 70%;
	top: -3.5em;
	left: 15%;
	border-radius: 50%;
	z-index: 3;
}
.beruvcats h2 {
	font-size: 1.2em;	
	font-weight: 700;
	margin-top: 1em;
	margin-bottom: 0.5em;	
}
.beruvcats .cck-f100  {
	display: none;
}
.beruv_home .beruvcats .cck-f100  {
	display: block;
}
.beruvcats .kacounter {
	font-size: 1.25em;
	font-weight: 700;
	color: #ffffff;	
	z-index: 10;
	position: relative;	
}

.beruvcats .cck_art_introtext {
	font-size: 0.9em;
}
.beruvcats a {
	display: block;
	position: absolute;
	bottom: 1em;
	left: 50%;
	transform: translateX(-50%);
	color: #ffffff;
	background-color: var(--green);
	line-height: 1.5em;
	padding: 0.3em 1.8em;
	border-radius: 60px;
	border: 2px solid var(--green);
	transition: border 0.2s ease-in-out;
}
.beruvcats .mod-articlesnews__item:first-child a {
	background-color: var(--orange);
	border-color: var(--orange);		
}
.beruvcats .mod-articlesnews__item:nth-child(3) a {
	background-color: var(--blue);
	border-color: var(--blue);		
}
.beruvcats a:hover,
.beruvcats .mod-articlesnews__item:first-child a:hover,
.beruvcats .mod-articlesnews__item:nth-child(3) a:hover {
	border-color: var(--bs-body-color);
}
.beruv_home .beruvcats,
.beruv_home .container-beruv-top > .beruvcats {
	width: var(--content-width);
}
.beruv_home .beruvcats > div {
	border-radius: 30px;
	padding: 1em 2em 5.3em;
	position: relative;
}
.beruv_home .beruvcats > div::before {
	content: "";
	position: absolute;
	background-color: var(--green);
	height: 8em;
	width: 70%;
	top: -4.5em;
	left: 15%;
	border-radius: 50%;
	z-index: 3;
}
.beruvcats > div:first-child::before {
	background-color: var(--orange);
}
.beruvcats > div:nth-child(3)::before {
	background-color: var(--blue);
}
.beruv_home .beruvcats .kacounter {
	font-size: 1.9em;	
}
.beruv_home .beruvcats h2 {
	font-size: 1.9em;
	margin-top: 0.9em;	
}
.beruv_home .beruvcats a {
	bottom: 1.8em;
}
.beruv_home .com-content-category-blog .item-content {
	padding-top: 8em;
}
.passend {
	position: relative;
}
.passend::after {
	position: absolute;
	display: block;
	content: "";
	background: url(../images/passenden_beruv.svg) 0 0/100% no-repeat;
	width: 123%;
	height: 200%;
	bottom: 13%;
	left: -7%;
}
.stellen #azubitabs h1 .jobcount {
	color: var(--orange);
}
.stellen #azubitabs ul.mod-list li.tabactive::after,
.stellen .cck_page_list.joblist .blog-middle::after {
	background-color: var(--orange);	
}
.stellen #azubitabs h1 .tabtitle::after {
	background-image: url(../images/underline_orange.svg);
}
.praktikum #azubitabs h1 .jobcount {
	color: var(--blue);
}
.praktikum #azubitabs ul.mod-list li.tabactive::after,
.praktikum .cck_page_list.joblist .blog-middle::after {
	background-color: var(--blue);	
}
.praktikum #azubitabs h1 .tabtitle::after {
	background-image: url(../images/underline_blue.svg);
}

.com-content-category-blog .blog-item:nth-child(2n){
	background-color: var(--light-grey);
}
.com-content-category-blog .item-content {
	display: grid;
	grid-template-columns: 1fr var(--right-col);
	grid-template-rows: auto auto;
	padding-top: 4em;
	padding-bottom: 4em;	
}
.com-content-category-blog .page-header {
	grid-column: 1 / 3; 
	grid-row: 1;
}
.com-content-category-blog .item-content > .cck-f100 {
	grid-column: 1;
}
.com-content-category-blog .klasse3 {
	grid-column: 2;
}	
.content fieldset .control-group {
	margin-bottom: 1.5em;
}
.content fieldset .control-label {
	margin-bottom: 0.5em;
}
.content .com-users-login__remember {
	margin-bottom: 1em;
}
.content fieldset .control-group.com-users-login__submit {
	margin-bottom: 1em;
}

/* Top Bar */
.back_to_ov {
	float: left;
	margin-left: calc((var(--site-width-max) - var(--content-width)) / -2);
}
.container-topbar ul.mod-menu {
	list-style-type: none;
	display: flex;
	column-gap: var(--job-column-gap);
	padding-top: 1em;
}
.container-topbar ul.mod-menu > li > a {
	color: var(--bs-body-color);
	text-decoration: none;
	transition: color 0.2s ease-in-out;
}
.container-topbar ul.mod-menu > li > a:hover,
.container-topbar ul.mod-menu > li.current > a {
	color: var(--green);
}

/* Forms */

div[class*="cck_page_form"] .cck_label label {
	color: var(--grey);
}
.cck_forms {
	margin-bottom: 0px;
}
.cck_forms > div {
	align-self: baseline;
}
.cck_forms .cck_form {
	margin-bottom: 3em;
}
.cck_forms .cck_form.row_eng {
	margin-bottom: 1em;
}
.cck_forms .cck_form.cck_form_field_x {
	grid-column: 2 / -1;
	max-width: var(--wysiwyg);
}
div.collection-group-wrap {
	column-gap: var(--column-gap-btn);
}
.cck_form_wysiwyg_editor {
	max-width: var(--wysiwyg);
}
div[class*="cck_job_att_"] {
	padding-left: calc(var(--label-width) + var(--column-gap));
}
.cck_forms.cck_job_ihre_nachricht_2 {
	grid-template-columns: var(--label-width) 1fr;
}
.cck_job_ihre_nachricht_2 {
	width: 800px;
}
.cck_job_ihre_nachricht_2 textarea {
	width: 100%;
	height: 250px;
}
.cck_bewerben_file_text .cck_form {
	padding-top: 0.5em;
}
.cck_bewerben_file_text p {
	margin: 0px;
}
.cck_job_autounpub_state {
	display: none;
}
.cck_forms.cck_job_branche > div {
	align-self: normal;
}
.cck_forms.cck_wysiwyg_editor > div.cck_label {
	align-self: normal;
	padding-top: 3.3em;
}
.cck_forms.cck_job_branche .cck_label + .cck_form,
.cck_forms.cck_wysiwyg_editor .cck_label + .cck_form,
.cck_forms.cck_job_umgang_mit_menschen .cck_label + .cck_form,
.cck_forms.cck_job_handwerkliches_geschick .cck_label + .cck_form,
.cck_forms.cck_job_technmath_verstandnis .cck_label + .cck_form,
.cck_forms.cck_job_pctatigkeit .cck_label + .cck_form,
.cck_forms.cck_job_feste_arbeitszeiten .cck_label + .cck_form,
.cck_forms.cck_job_rhetorik_sprache .cck_label + .cck_form {
	grid-column: 2 / 4;
}
.cck_forms.cck_text_job_profil,
.cck_forms.cck_job_umgang_mit_menschen,
.cck_forms.cck_job_handwerkliches_geschick,
.cck_forms.cck_job_technmath_verstandnis,
.cck_forms.cck_job_pctatigkeit,
.cck_forms.cck_job_feste_arbeitszeiten {
	margin-bottom: 1em;
}
#job_branche {
    display: grid;
    grid-template-columns: repeat(3, auto 1fr);
    gap: .5rem 1.5rem;
    align-items: center;
}

#job_branche input[type="checkbox"] {
    margin: 0;
    justify-self: start;
}

#job_branche label {
    margin: 0;
    cursor: pointer;
}
.cck_site.cck_forms.cck_access_beruv,
div[class*="cck_page_form"] .cck_site.cck_access_azubimesse {
	position: relative;
}
.cck_site.cck_forms.cck_access_beruv,
div[class*="cck_page_form"] .cck_site.cck_access_azubimesse,
.cck_site.cck_forms.cck_job_publish_down {
	padding-left: calc(var(--label-width) + var(--column-gap));
}
.cck_site.cck_forms.cck_access_beruv::before,
div[class*="cck_page_form"] .cck_site.cck_access_azubimesse::before {
	width: 1.5em;
	height: 1.5em;
	content: "";
	border: 1px solid var(--grey);
	display: block;
	position: absolute;
	top: 0.4em;
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	color: var(--green);
	text-align: center;	
}
.cck_site.cck_forms.cck_access_beruv.active::before,
div[class*="cck_page_form"] .cck_site.cck_access_azubimesse.active::before {
	content: "\f00c";
}
.cck_site.cck_forms.cck_access_beruv .cck_label,
div[class*="cck_page_form"] .cck_site.cck_access_azubimesse .cck_label {
	margin-left: 2em;
}
div[class*="cck_page_form"] .cck_site.cck_access_beruv .cck_label label,
.cck_site.cck_forms.cck_access_beruv label,
div[class*="cck_page_form"] .cck_site.cck_access_azubimesse .cck_label label,
.cck_site.cck_forms.cck_access_azubimesse label {
	background-color: var(--red);
	border-color: var(--red);	
	color: #ffffff;
	min-width: 200px;
}
div[class*="cck_page_form"] .cck_site.cck_access_beruv.active .cck_label label,
.cck_site.cck_forms.cck_checkbox.active label,
div[class*="cck_page_form"] .cck_site.cck_access_azubimesse.active .cck_label label,
.cck_site.cck_forms.cck_access_azubimesse.active label {
	background-color: var(--green);
	border-color: var(--green);	
}
.job_vimeo_preview {
	margin-top: 1em;
}
.

/* Search */

/* List */

.cck_page_list.joblist {
	background-color: var(--light-grey);	
	padding-bottom: 8em;
}
body.view-list.joblist .container-component {
	background-color: var(--light-grey);	
	padding-bottom: 10em;	
}
div[class*="cck_page_search"].joblist .cck-line-body {
	display: none;
}
.cck_page_list.joblist .blog-body {
	position: relative;
}
.job_off {
	display: none;
}
.cck_page_list.joblist .blog-middle {
	background-color: #ffffff;
	margin-bottom: var(--job-row-gap);
	border-radius: 1em;
	box-shadow: 0px 0.3em 0.5em rgba(0, 0, 0, 0.25);
	padding: 2em calc(2em + 35px) 2em 2em;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	transition: all 0.2s ease-in-out;
	left: 0px;
	right: 0px;
}
.cck_page_list.joblist .blog-middle::after {
	content: "";
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 35px;
	background: var(--green) url(../images/arrow_right_white.svg) center center/10px no-repeat;
	transition: all 0.2s ease-in-out;	
}
.cck_page_list.joblist .blog-middle:hover {
	margin-right: -20px;
	padding-right: calc(2em + 55px);
	background-color: var(--light-grey);
	box-shadow: 0px 0.3em 0.7em rgba(0, 0, 0, 0.25);	
}
.cck_page_list.joblist .blog-middle:hover::after {
	width: 45px;
}
.cck_page_list.joblist .blog-middle .columnmaincontent {
	display: grid;
/*	grid-template-columns: auto 1fr 30px 20% 20%; */
	grid-template-columns: 1fr var(--starswidth) 20% 20%;	
	grid-template-rows: auto 1fr;
	column-gap: var(--job-column-gap);
}
.cck_page_list.joblist .blog-middle .stars {
	grid-column: 2;
	grid-row: 1 / 3;
	display: none;
	background: transparent url(../images/stars.svg) left 10px/var(--starswidth) no-repeat;
	overflow: hidden;
}
.cck_page_list.joblist .blog-middle.starsshow .stars {
	display: block;
}
.cck_page_list.joblist .blog-middle.stars4 .stars {
	width: calc(var(--starswidth) * 0.8);
}
.cck_page_list.joblist .blog-middle.stars3 .stars {
	width: calc(var(--starswidth) * 0.6);
}
.cck_page_list.joblist .blog-middle.stars2 .stars {
	width: calc(var(--starswidth) * 0.4);
}
.cck_page_list.joblist .blog-middle.stars1 .stars {
	width: calc(var(--starswidth) * 0.1);
}
.cck_page_list.joblist .blog-middle .cck_art_title {
	grid-column: 1;
	grid-row: 1;
}
.cck_page_list.joblist .blog-middle .cck_job_city {
	grid-column: 1;
	grid-row: 2;
}
.cck_page_list.joblist .blog-middle .cck_job_company {
	grid-column: 3;
	grid-row: 1 / 3;
}
.cck_page_list.joblist .blog-middle .cck_job_orga_logo {
	grid-column: 4;
	grid-row: 1 / 3;
	background-color: #ffffff;
	padding: 10px;
}
.cck_page_list.joblist .blog-middle .cck_job_orga_logo img {
	width: 100%;
	height: 100%;
	max-height: 100px;
	object-fit: contain;
	text-align: center;
}
.cck_page_list.joblist .blog-middle h3 {
	margin-bottom: 0.5em;
}
.cck_page_list.joblist .blog-middle h3 a {
	color: var(--bs-body-color);
	text-decoration: none;
}
#azubi_branchen {
	padding-bottom: 0.5em;
}
#azubi_branchen > form {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	column-gap: 0.5em;
	row-gap: 0.5em;
}
.azubi_branche {
	box-shadow: 0px 0.2em 0.3em rgba(0, 0, 0, 0.2);
	background-color: #ffffff;
	border-radius: 0.7em;
	padding: 0.5em;
}
.azubi_branche input {
	display: none;
}
.azubi_branche label {
	position: relative;
	padding-left: 2em;
	cursor: pointer;
	display: block;
}
.azubi_branche label::before {
	content: "";
	position: absolute;
	top: 0.25em;
	left: 0.3em;
	width: 1em;
	height: 1em;
	border: 1px solid var(--grey);
}
.azubi_branche input:checked ~ label::after {
	content: "";
	position: absolute;
	top: 0.45em;
	left: 0.5em;
	width: 0.6em;
	height: 0.6em;
	background-color: var(--green);
}
#ka_letters {
	display: flex;
	flex-direction: row;
	column-gap: 1.5em;
	justify-content: center;
}
#ka_letters a {
	color: var(--green);
	font-weight: bold;
}
#ka_letters span {
	color: var(--grey);
}
.meine_stellen table {
	width: 100%;
}
.meine_stellen table th {
	text-align: left;
}
.ka_evtcol_beruvde,
.ka_evtcol_ausbmess {
	text-align: center;
}
.ka_evtcol_beruvde > div,
.ka_evtcol_ausbmess > div {
	display: none;
}
.ka_evtcol_beruvde > div:nth-child(2),
.ka_evtcol_ausbmess > div:nth-child(2) {
	display: block;
}


/* Beitraege */

.content  {
	padding-bottom: 10em;
}
body.view-list.joblist .content {
	padding-bottom: 0px;
}
.content .cck_page .cck-pos-top-a,
.com-content-article__body .cck-pos-top-a {
	width: var(--site-width-max);
	margin-left: calc((var(--site-width-max) - var(--content-width)) / -2);
}
.joblist .com-content-article__body .cck_back_to_list {
	margin-bottom: var(--row-gap);
}
.joblist .com-content-article__body .cck_back_to_list p {
	margin: 0px;
}
.com-users-login,
.com-users-remind,
.com-users-reset,
/*.cck-line-body, - auskommentiert wegen "Meine Stellen */
.cck_page {
	padding-top: 4em;
}
.com-users-login legend,
.com-users-remind legend,
.com-users-reset legend {
	width: var(--full-width);
	padding: 0px;
	margin-bottom: 1.5em;
}
.cck-pos-top-b:first-child {
	padding-top: 4em;
}
.cck_job_category .cck_value {
	color: var(--green);
	margin-bottom: 1em;	
}
div.container-topbar .back_to_ov a {
	color: var(--green);
}
.stellen .cck_job_category .cck_value,
.stellen .joblist .com-content-article__body a,
.stellen div.container-topbar .back_to_ov a {
	color: var(--orange);
}
.praktikum .cck_job_category .cck_value,
.praktikum .joblist .com-content-article__body a,
.praktikum div.container-topbar .back_to_ov a {
	color: var(--blue);
}
.content .com-content-article.joblist .cck_art_title h1 {
	width: 63%;
	position: relative;
	margin-bottom: 2em;
}
.content .com-content-article.joblist .cck_art_title h1::after {
	content: "";
	position: absolute;
	left: 0px;
	width: 50%;
	bottom: -30px;
	height: 20px;
	background: transparent url(../images/underline.svg) center center/100% 100% no-repeat;
}
.stellen .content .com-content-article.joblist .cck_art_title h1::after {
	background-image: url(../images/underline_orange.svg);
}
.praktikum .content .com-content-article.joblist .cck_art_title h1::after {
	background-image: url(../images/underline_blue.svg);
}
.joblist .com-content-article__body .cck-pos-mainbody .cck_wysiwyg_editor {
	margin-bottom: 3em;
}
.joblist .com-content-article__body .cck-pos-mainbody .cck_wysiwyg_editor .cck_label {
	margin-bottom: 1.25em;
	font-size: 1.25em;
}
.cck-pos-sidebody-b > div,
.sidebody-b > div {
	margin-bottom: var(--row-gap);
}
.kontaktbox {
	background-color: var(--light-grey);
	padding: 4em 2em;
}
.kontaktbox .cck_job_orga_logo {
	display: flex;
	justify-content: center;
	margin-bottom: 3em;
}
.kontaktbox .cck_job_orga_logo .cck_value {
	background-color: #ffffff;
	padding: 1em;
}
.kontaktbox h2 {
	font-size: 1em;
}
.kontaktbox .cck_value {
	padding-left: 2em;
}
.kontaktbox .cck_job_company .cck_value {
	padding-left: 0px;
}
.kontaktbox .cck_job_ansprech,
.kontaktbox .cck_job_address_1,
.kontaktbox .cck_job_telefon,
.kontaktbox .cck_job_anspr_email,
.kontaktbox .cck_website,
.kontaktbox .cck_job_facebook {
	padding-top: 1em;
}
.kontaktbox .cck_job_ansprech::before,
.kontaktbox .cck_job_address_1::before,
.kontaktbox .cck_job_telefon::before,
.kontaktbox .cck_job_anspr_email::before,
.kontaktbox .cck_website::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	position: absolute;	
}
.kontaktbox .cck_job_ansprech::before {
	content: "\f007";
}
.kontaktbox .cck_job_address_1::before {
	content: "\f3c5";
}
.kontaktbox .cck_job_telefon::before {
	content: "\f095";	
}
.kontaktbox .cck_job_anspr_email::before {
	content: "\f0e0";		
}
.kontaktbox .cck_website::before {
	content: "\f0ac";			
}
.kontaktbox .cck_job_facebook::before {
	content: "";
	position: absolute;
	width: 1em;
	height: 1.25em;
	background: transparent url(../images/facebook-f.svg) left bottom/contain no-repeat;				
}
.cck_job_vimeo .cck_value,
.cck_job_video .cck_value {
	width: 100%;
	aspect-ratio: 16 / 9;
}
.cck_job_vimeo .cck_value iframe,
.cck_job_video .cck_value iframe {
	width: 100%;
	height: 100%;
	border: 0;
}
.cck_content.cck_job_unternehmen_text {
	margin-bottom: var(--row-gap);
}

/* Footer */

footer {
	background-color: var(--beruv-black);
	color: #ffffff;
	padding-bottom: 6em;
	position: relative;
	z-index: 20;
}

.footer-inner {
	padding-top: 3em;	
	margin-top: 0px;
	margin-bottom: 0px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	position: relative;	
}
.footer-inner::before {
	content: "";
	width: 400px;
	height: 65px;
	position: absolute;
	left: 0px;
	top: -65px;
	background: transparent url(../images/silhouette_black.svg) left bottom/contain no-repeat;
}
footer h4,
footer a {
	color: #ffffff;
}
footer .logo-kachur {
	padding-top: 1.5em;
}
footer .logo-kachur a {
	display: block;
}
footer .logo-kachur span {
	display: block;
	font-size: 0.8em;
}
footer .logo-kachur a img {
  margin-top: 1em;
}
footer .mod-menu {
	display: flex;
	flex-direction: row;
}
footer .mod-menu li {
	padding-left: 1em;
	padding-right: 1em;
	border-left: 1px solid #ffffff;
	list-style-type: none;
}
footer .mod-menu li:first-child {
	border: none;
}

